/*

Theme Name: Jason Graves - Pro Child Theme
Theme URI: http://theme.co/pro/
Author: Dan Goldwasser
Author URI: http://warmbutter.com/
Description: Website for Jason Graves
Version: 2020.09.14
Template: pro

*/


@media only screen and (max-width:426px) {
img.alignright {
	float:none;
	margin:0 auto 20px;
	display: block;
}
}

/* Slider
/*=============================================================================*/

.slideshadow {
	text-shadow:1px 1px 4px rgba(0,0,0,1);
	text-align:center !important;
}


/* Biography
/*=============================================================================*/

#awards h3 {
	font-size:13pt;
}


/* Projects
/*=============================================================================*/

h2.title {
	margin: 0;
    font-size: 22pt;
	color:#000;
	color:var(--xtt-text);	
}

h2.title span {
	font-size: 70%;
	font-weight: 200;
}

#credits { 

}

ul#related {
	list-style-type:none;
	margin:0;
	padding:0;
	display: inline-block;
}

ul#related li {
	max-width:150px;	
	margin: 10px;
	float:left;
}

ul#links {
	margin:0;
	padding:0;
display: inline-block;
}

ul#links li {
    margin: 0 0 10px 15px;
    line-height: 1.3;
}

.tag {
    font-size: 10pt;
}

#imdb a { 
    font-size: 300%;
    vertical-align: middle;
    padding: 0 0 0 5px;
}
#imdb a span { display:none; }


@media only screen and (max-width:480px) {
h2.title {
 	text-align:center;
    font-size: 18pt;
	margin: 10px 0;
}
h3.wms {
 	text-align:center;
}

h2.title span {
    display: block;
}

ul#related {
    text-align: center;
}

ul#related li {
    float: none;
    display: inline-block;
}
}

/* Albums
/*=============================================================================*/

img.album600 {
	width:100%;
}

ul#purchase {
	list-style-type: none;
    text-align: center;
    margin: 10px 0 0;
    padding: 0;
}

ul#purchase li {
	margin: 2px 0;
    display: block;
}

ul#purchase li a {
    font-size: 1em;
	color:#000;
    background-color: #ccc;
    vertical-align: middle;
    text-align: center;
    padding: 5px;
    width: 100%;
    display: block;
    margin: 0 0 6px;
}

ul#purchase li a:hover {
    background-color: #aaa;
}

p.studio {
    margin: 0 0 20px;
}

p.subtitle { 
    margin: 0;
    font-size: 10pt;
    line-height: 12pt;
}

#albumdetails ol {
	counter-reset:li;
	margin: 15px 0 0;
}

#albumdetails ol > li {
    position: relative;
    margin: 0 0 4px 0em;
    padding: 0px 0 0 8px;
    list-style: none;
    line-height: 1.5;
}

#albumdetails ol > li:before {
    content: counter(li)'.';
    counter-increment: li;
    position: absolute;
    left: -2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2em;
    margin-right: 8px;
    padding: 0px;
    color: #222;
    text-align: right;
    line-height: 1.5;
}

#albumdetails ol > li.skip {
    margin: 0 0 6px 27px;
}

#albumdetails ol > li.gap {
    margin: 20px 0;
}

#albumdetails ol > li.skip:before, .album ol > li.gap:before {
	display:none;
	counter-increment: heading;
}


.tracktime, p.albumtime {
    font-size: 10pt;
	font-style: italic;	
	color: #888;
}

.tracksub {
    display: block;
    line-height: 10pt;
    font-size: 10pt;
}

#albumdetails ol > li:not(.skip) span.tracksub {
	margin: 0;
}

#albumdetails p {
	margin: 5px 0 0 8px;
}

p.recordlabel { margin: 0 0 0 8px; }

@media only screen and (min-width:768px) {
#disc {
	width:49%;
	display:inline-block;	
	vertical-align:top;
}
}

ul#relatedprojects {
	list-style-type:none;
	margin:0;
	padding:0;
    text-align: center;
}

ul#relatedprojects li {
	max-width:150px;	
	margin: 10px;
    float: none;
    display: inline-block;
}



/* PURCHASE */

#purchase ul {
	margin: 0 0 20px;	
	list-style-type:none;
}

#purchase ul li a {
    padding: 5px;
    text-align: center;
    display: block;	
    color: #000;
	color: var(--xtt-link);
    margin: 4px 0;
    border: 1px solid #aaa;
    border: 1px solid var(--xtt-link);
}	

#purchase ul li a:hover {
	background-color: #fff;
	background-color: var(--xtt-linkinteraction);
	color:#000;
}



#audio { margin: 0 0 1em;}

/* WavePlayer
/*=============================================================================*/

.wvpl-playlist-title, .wvpl-right-box, .wvpl-value, .wvpl-playing-info, .wvpl-infobar, .wvpl-infoblock, .wvpl-title {
  font-family: "Quattrocento Sans", sans-serif !important;
}

.wvpl-playlist li:not(:last-child) {
    border-bottom: 1px solid #222 !important;
}

.wvpl-size-xs div.wvpl-playlist, div.wvpl-playlist {
    margin-left: 0;
}

.wvpl-size-xs .wvpl-playlist-thumbnail, img.wvpl-playlist-thumbnail {
    display: none;
}

.wvpl-stats .wvpl-value {
    font-size: 100%;
}

@media screen and (max-width: 600px) {
.wvpl-stats .wvpl-value, .wvpl-stats.wvpl-no-button {
    display: flex;
}
}
